@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */


/* Start Header1
---------------------------------------- */

/* PAGETOP */
#pageTop {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#header1 .logo {
        float: left;
	position: relative;
        left: 15px;
	top: 10px;
        margin-bottom: 0px;
}
#header1 li {
        float: left;
	line-height: 0;
	font-size: 0;
}
#header1 .flash_ctrl {
	position: absolute;
	right: 10px;
	top: 30px;
}
#header1 .catch {
	position: absolute;
	left: 10px;
	top: 7px;
	font-size: 11px;
	color: #554433;
	line-height: 1.1;
	font-weight: bold;
	letter-spacing: 2px;
}
#header1 .catch2 {
	position: absolute;
	left: 562px;
	top: 6px;
	font-size: 11px;
	*font-size: 85%;
}
#header1 .reg {
        float: right;
        width: 500px;
}
#header1 .reg .li1 {
        float: left;
        margin: 0 10px 0 10px;
}
#header1 .reg .li2 {
        float: left;
        margin: 0 10px 0 10px;
}
#header1 .reg .li3 {
	position: absolute;
	left: 800px;
	top: 10px;
}
#header2 {
        width: 960px;
        height: 60px;
}
#header2 .logo{
        width: 460px;
        height: 55px;
        padding: 5px 0 0 20px;
        float: left;
}
#header2 .reg{
        width: 460px;
        height: 55px;
        padding: 5px 0 0 20px;
        float: left;
}
#header2 .reg ul{
        list-style: none;
        margin: 0;
        padding: 0;
}
#header2 .reg .li1{
        width: 230px;
        float: left;
}
#header2 .reg .li2{
        float: left;
}




/* End Header1
---------------------------------------- */

#header {
	/*margin-bottom: 20px; */
	margin: 0;
	width: 100%;
	overflow: hidden;
        border-bottom: 8px solid #f0f0f0;
	margin-bottom: 4px;
}
#header #sitelogo {
	margin: 0;
	padding: 0;
}
#header #globalnav {
        float; right;
        width: 960px;
        height: 80px;
        display: inline;
        /*background: #000000 url(../img/usr/globalnav_back.png) center top repeat-x; */
        background: #000000 url(../img/usr/header/globalnav_back.png) center top repeat-x;
}
#header #globalnav li {
        float: left;
        text-align: center;
        width: 160px;
        height: 25px;
}
#header #globalnav li a {
        padding: 4px 0;
        display: block;
        color: #ffffff;
        font-size: 15px;
        width: 100%
        text-decoration: none;
        /*background: #000000 url(../img/usr/globalnav_back.png) center top repeat-x; */
        background: #000000 url(../img/usr/header/globalnav_back.png) center top repeat-x;
}        
#header #globalnav li a:hover {
        text-decoration: none;
        /*background: #000000 url(../img/usr/globalnav_back.png) center top repeat-x; */
        background: #000000 url(../img/usr/header/globalnav_back_hover.png) center top repeat-x;
}


/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	margin-bottom: 10px;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
/*
	margin-top: 20px;
	padding: 20px;
	border-top: 1px solid #ccc;
*/
	position: relative;
	background: url(../img/usr/footer/bg_footer.png) no-repeat left top;
	height: 65px;
	width: 960px;
}
#footernav {
	position: absolute;
	left: 6px;
	bottom: 35px;
	text-align: center;
        color: #ffffff;
}
#footernav li {
	padding: 0 1em;
	display: inline;
	border-right: 1px solid #ffffff;
}
#footernav li.first_ {
	border-left: 1px solid #ffffff;
}
#copyright {
	position: absolute;
	right: 4px;
	bottom: 4px;
	color: #ffffff;
	text-align: center;
}

div.change_mode_ {
	width:300px;
	text-align:center;
        color: #ffffff;
        text-decoration; none;
	margin:0 auto;
}
div.change_mode_ span {
	font-weight:bold;
	text-decoration:none;
	cursor: pointer;
	color: #ffffff;
}

/* --------------------------------------------------------------------
	ユーザー定義　関連商品
--------------------------------------------------------------------- */
div.title_block_ {
	margin: 5px auto;
	padding: 5px;
	width: 590px;
}

